<?xml version="1.0" encoding="gb2312"?>
<PhoneTypeVersion version="1.0">
<PhoneType>
	<Factory Name ="诺基亚">
		<Type Name ="7650" Width="160" Height="120" />
		<Type Name ="3650" Width="160" Height="120" />
		<Type Name ="6600" Width="160" Height="120" />
		<Type Name ="7210" Width="128" Height="128" />
	</Factory>
	<Factory Name ="摩托罗拉">
		<Type Name ="T720i" Width="120" Height="160" />
		<Type Name ="T722i" Width="120" Height="160" />
		<Type Name ="V690" Width="120" Height="160" />
		<Type Name ="V500" Width="120" Height="160" />
	</Factory>
	<Factory Name ="索尼爱立信">
		<Type Name ="T302" Width="101" Height="80" />
		<Type Name ="T312" Width="101" Height="80" />
		<Type Name ="T238" Width="101" Height="80" />
		<Type Name ="T618" Width="128" Height="128" />
		<Type Name ="T628" Width="128" Height="128" />
		<Type Name ="P908" Width="120" Height="160" />
		<Type Name ="P802" Width="120" Height="160" />
	</Factory>
</PhoneType>
</PhoneTypeVersion>
